@import "https://checkoutshopper-test.adyen.com/checkoutshopper/sdk/3.0.0/adyen.css";
.adyen-checkout__input {
  background: #fff;
  border: 1px solid #e9e9e9;
  height: 44px;
  border-radius: 0;
  color: #666;
}
.adyen-checkout__card-input {
  background: transparent;
  background: transparent;
  border: none;
}
.adyen-checkout__card-input
  .adyen-checkout__label--focused
  .adyen-checkout__label__text {
  color: #404040;
}
.adyen-checkout__card-input .adyen-checkout__spinner {
  -webkit-animation: rotateSpinner 2s infinite linear;
  animation: rotateSpinner 2s infinite linear;
  border: 2px solid #404040;
  border-radius: 50%;
  border-top-color: transparent;
  height: 43px;
  width: 43px;
}
.adyen-checkout__card-input .adyen-checkout__field {
  width: 100%;
}
.adyen-checkout__card-input .adyen-checkout__field__cvc {
  margin-right: 0;
}
.adyen-checkout__card-input .adyen-checkout__input-wrapper {
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  font-size: 10px;
  width: 100%;
}
.adyen-checkout__card-input
  .adyen-checkout__input-wrapper
  .adyen-checkout__input {
  width: 100%;
}
.adyen-checkout__card-input .adyen-checkout__input--focus,
.adyen-checkout__card-input .adyen-checkout__input:active,
.adyen-checkout__card-input .adyen-checkout__input:focus {
  border: 1px solid #e9e9e9;
  box-shadow: 0 0 0 2px #fafafa cc;
}
.adyen-checkout__card-input .adyen-checkout__payment-method__image__wrapper {
  display: none;
}
.adyen-checkout__card-input
  .adyen-checkout__button.adyen-checkout__button--pay {
  margin: 0;
  padding: 8px 22px;
  width: auto;
  height: auto;
  font-size: 10px;
  border-radius: 0;
  letter-spacing: 1px;
  box-shadow: none;
  background: #000;
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.adyen-checkout__card-input
  .adyen-checkout__button.adyen-checkout__button--pay:hover {
  background-color: #404040;
}
@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
  .adyen-checkout__card-input
    .adyen-checkout__button.adyen-checkout__button--pay {
    padding: 16px 22px;
    width: 100%;
  }
}
.adyen-checkout__card-input__radio {
  right: 0;
}
.adyen-checkout__card-input__radio:hover {
  border-color: #666;
}
.adyen-checkout__card-input__radio--selected {
  background-color: #000;
}
.adyen-checkout__card-input__header {
  border-top: 1px solid gainsboro;
  padding: 4px 0;
  border-bottom: 1px solid gainsboro;
}
.adyen-checkout__card-input__details {
  padding: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready {
  background: transparent;
  background: transparent;
  border: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__spinner {
  -webkit-animation: rotateSpinner 2s infinite linear;
  animation: rotateSpinner 2s infinite linear;
  border: 2px solid #404040;
  border-radius: 50%;
  border-top-color: transparent;
  height: 43px;
  width: 43px;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__field {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__field__cvc {
  margin-right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__input-wrapper {
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  font-size: 10px;
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__input-wrapper
  .adyen-checkout__input {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__input--focus,
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__input:active,
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__input:focus {
  border: 1px solid #e9e9e9;
  box-shadow: 0 0 0 2px #fafafa cc;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__payment-method__image__wrapper {
  display: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__button.adyen-checkout__button--pay {
  margin: 0;
  padding: 8px 22px;
  width: auto;
  height: auto;
  font-size: 10px;
  border-radius: 0;
  letter-spacing: 1px;
  box-shadow: none;
  background: #000;
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready
  .adyen-checkout__button.adyen-checkout__button--pay:hover {
  background-color: #404040;
}
@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
  .adyen-checkout__card-input.adyen-checkout__card-input--ready
    .adyen-checkout__button.adyen-checkout__button--pay {
    padding: 16px 22px;
    width: 100%;
  }
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready__radio {
  right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready__radio:hover {
  border-color: #666;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready__radio--selected {
  background-color: #000;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready__header {
  border-top: 1px solid gainsboro;
  padding: 4px 0;
  border-bottom: 1px solid gainsboro;
}
.adyen-checkout__card-input.adyen-checkout__card-input--ready__details {
  padding: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading {
  background: transparent;
  background: transparent;
  border: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__spinner {
  -webkit-animation: rotateSpinner 2s infinite linear;
  animation: rotateSpinner 2s infinite linear;
  border: 2px solid #404040;
  border-radius: 50%;
  border-top-color: transparent;
  height: 43px;
  width: 43px;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__field {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__field__cvc {
  margin-right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__input-wrapper {
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  font-size: 10px;
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__input-wrapper
  .adyen-checkout__input {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__input--focus,
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__input:active,
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__input:focus {
  border: 1px solid #e9e9e9;
  box-shadow: 0 0 0 2px #fafafa cc;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__payment-method__image__wrapper {
  display: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__button.adyen-checkout__button--pay {
  margin: 0;
  padding: 8px 22px;
  width: auto;
  height: auto;
  font-size: 10px;
  border-radius: 0;
  letter-spacing: 1px;
  box-shadow: none;
  background: #000;
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading
  .adyen-checkout__button.adyen-checkout__button--pay:hover {
  background-color: #404040;
}
@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
  .adyen-checkout__card-input.adyen-checkout__card-input--loading
    .adyen-checkout__button.adyen-checkout__button--pay {
    padding: 16px 22px;
    width: 100%;
  }
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading__radio {
  right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading__radio:hover {
  border-color: #666;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading__radio--selected {
  background-color: #000;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading__header {
  border-top: 1px solid gainsboro;
  padding: 4px 0;
  border-bottom: 1px solid gainsboro;
}
.adyen-checkout__card-input.adyen-checkout__card-input--loading__details {
  padding: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input-- {
  background: transparent;
  background: transparent;
  border: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__spinner {
  -webkit-animation: rotateSpinner 2s infinite linear;
  animation: rotateSpinner 2s infinite linear;
  border: 2px solid #404040;
  border-radius: 50%;
  border-top-color: transparent;
  height: 43px;
  width: 43px;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__field {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__field__cvc {
  margin-right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__input-wrapper {
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  font-size: 10px;
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__input-wrapper
  .adyen-checkout__input {
  width: 100%;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__input--focus,
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__input:active,
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__input:focus {
  border: 1px solid #e9e9e9;
  box-shadow: 0 0 0 2px #fafafa cc;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__payment-method__image__wrapper {
  display: none;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__button.adyen-checkout__button--pay {
  margin: 0;
  padding: 8px 22px;
  width: auto;
  height: auto;
  font-size: 10px;
  border-radius: 0;
  letter-spacing: 1px;
  box-shadow: none;
  background: #000;
  font-family: BaronSans, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.adyen-checkout__card-input.adyen-checkout__card-input--
  .adyen-checkout__button.adyen-checkout__button--pay:hover {
  background-color: #404040;
}
@media screen and (min-device-width: 0px) and (max-device-width: 767px) {
  .adyen-checkout__card-input.adyen-checkout__card-input--
    .adyen-checkout__button.adyen-checkout__button--pay {
    padding: 16px 22px;
    width: 100%;
  }
}
.adyen-checkout__card-input.adyen-checkout__card-input--__radio {
  right: 0;
}
.adyen-checkout__card-input.adyen-checkout__card-input--__radio:hover {
  border-color: #666;
}
.adyen-checkout__card-input.adyen-checkout__card-input--__radio--selected {
  background-color: #000;
}
.adyen-checkout__card-input.adyen-checkout__card-input--__header {
  border-top: 1px solid gainsboro;
  padding: 4px 0;
  border-bottom: 1px solid gainsboro;
}
.adyen-checkout__card-input.adyen-checkout__card-input--__details {
  padding: 0;
}
